﻿.header__background iframe {
    poiner-evants: none;
}

.header-video {
    max-height: 626px;

}

.video-section .content-holder {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding-left: 15px;

}

.video-section .content,
.video-section .banner-overlay {
    height: 100%;


}

.video-section .banner-overlay {
    background: transparent;
    display: flex;
    align-items: flex-end;
}

.video-section .image {
    display: flex;
    margin-bottom: 20px;
}

.video-section .banner-overlay .btn {
    margin-left: 0;
    max-width: 200px;
    margin-bottom: 0;
}

.video-section .banner-overlay h2 {
    font-size: 60px;
    color: #fff;
    margin-bottom: 20px;
    text-align: left;
}

.video-section {
    overflow: hidden;
    position: relative;
    margin-bottom: 30px;
}

.video-section::before {
    content: "";
    position: absolute;
    background: #18443f;
    opacity: .2;
    z-index: 421;
    top: "";
    left: "";
    width: 100%;
    height: 100%;
}

.video-section .container {
    position: absolute;
    top: 0;
    left: 50%;
    width: 100%;
    height: 100%;
    transform: translateX(-50%);
    padding-top: 90px;
    z-index: 890;
}

.video-section .slick-list,
.video-section .slick-track {
    height: 100% !important;
}

.video-section .content {
    position: absolute;
    width: 100%;
}

.header__background {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}

@media screen and (max-width: 900px) {
    .header__background {
        position: relative;
        width: 280%;
        height: 420px;
        padding-bottom: 100%;
    }

    .video-section .banner-overlay h2 {
        font-size: 30px;

    }

    .video-section .content-holder {
        padding-left: 25px;

    }

    .video-section .image {
        padding-right: 15px;

    }

    .header-video #yt-player {
        top: 0;
        left: -30%;

    }
}

@media screen and (max-width: 600px) {
    .video-section .image .logo {
        height: 100px;
    }
}

@media screen and (max-width: 767px) {
    .video-section .image {
        display: block;
    }


    .video-section .banner-overlay {
        justify-content: center;
        width: auto;
    }

    .video-section .container {}

}

@media screen and (max-width: 1300px) {
    .header-video #yt-player {
        top: 0;


    }

    .video-section .container {
        padding-top: 30px;
    }
}

#yt-player {
    position: absolute;
    top: -10%;
    left: 0;
    width: 100%;
    height: 100%;
}

#loading-mask {
    top: 0;
    position: fixed;
    width: 100vw;
    height: 100vh;
    background: #fff;
    z-index: 1000;
    overflow: hidden;
}

#loading-mask h1,
#loading-mask .h1 {
    text-align: center;
    color: black;
    padding-top: 50%;
    transform: translateY(-50%);
}

#loading-mask .preloader {
    position: absolute;
    text-align: center;
    height: 30px;
    width: 30px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#loading-mask .c-three-dots-loader {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation: three-dots-loader-animation 2s infinite ease-in-out;
    animation: three-dots-loader-animation 2s infinite ease-in-out;
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
    color: #18443f;
}

#loading-mask .c-three-dots-loader:before,
#loading-mask .c-three-dots-loader:after {
    content: '';
    position: absolute;
    width: 20px;
    height: 20px;
    top: 0;
    -webkit-animation: three-dots-loader-animation 2s infinite ease-in-out;
    animation: three-dots-loader-animation 2s infinite ease-in-out;
    border-radius: 50%;
}

#loading-mask .c-three-dots-loader:before {
    left: -24px;
    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s;
}

#loading-mask .c-three-dots-loader:after {
    left: 24px;
}

#loading-mask .load-mask-wrapper {
    position: absolute;
    text-align: center;
    height: 200px;
    width: 200px;
    top: calc(50vh - 100px);
    left: calc(50vw - 100px);
}

#loading-mask .load-mask-innerDots {
    position: absolute;
    top: 6px;
    left: 6px;
    width: 100%;
    height: 100%;
}

#loading-mask .load-mask-outerPlane {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@-webkit-keyframes three-dots-loader-animation {

    0%,
    80%,
    100% {
        box-shadow: 0 20px 0 -24px;
    }

    40% {
        box-shadow: 0 20px 0 0;
    }
}

@keyframes three-dots-loader-animation {

    0%,
    80%,
    100% {
        box-shadow: 0 20px 0 -24px;
    }

    40% {
        box-shadow: 0 20px 0 0;
    }
}


    .video-container{
  
  overflow:hidden;
  position:relative;
}



.video-container iframe,{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.video-container iframe, {

}
.video-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}

.video-foreground {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.video-foreground iframe {
  width: 100%;
  height: 100%;
}
.video-container iframe{
  position: absolute;
  top: -60px;
  left: 0;
  width: 100%;
  height: calc(100% + 120px);
}
.video-foreground{

}

